This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 225663 - Merge Review: cryptix-asn1
Summary: Merge Review: cryptix-asn1
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:53 UTC by Nobody's working on this, feel free to take it
Modified: 2010-07-18 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 22:27:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 17:53:27 UTC
Fedora Merge Review: cryptix-asn1

http://cvs.fedora.redhat.com/viewcvs/devel/cryptix-asn1/
Initial Owner: vivekl@redhat.com

Comment 1 Thomas Spura 2010-07-18 22:27:33 UTC
This package was retired on:
Tue Aug 11 20:11:58 2009 UTC (11 months ago) by jkeating 

See:
http://cvs.fedoraproject.org/viewvc/devel/cryptix-asn1/dead.package?view=log

-> WONTFIX


Note You need to log in before you can comment on or make changes to this bug.